/* NSTextField (ASCII:) : <title:ASCII:> (oid:67) */
"ASCII:" = "ASCII:";

/* NSMenuItem : <title:Array> (oid:85) */
"Array" = "Tablica";

/* NSMenuItem : <title:Binary data> (oid:84) */
"Binary data" = "Dane binarne";

/* NSWindow (Binary value) : <title:Binary value> (oid:65) */
"Binary value" = "Wartość binarna";

/* NSTabViewItem : <title:Boolean> (oid:120) */
"Boolean" = "Logiczna";

/* NSButton (Cancel) : <title:Cancel> (oid:68) */
"Cancel" = "Anuluj";

/* NSIBHelpConnector : <title:Choose the key type from this menu.> (oid:157) */
"Choose the key type from this menu." = "Wybierz typ klucza z tego menu.";

/* NSWindow (Date value) : <title:Date value> (oid:58) */
"Date value" = "Data";

/* NSMenuItem : <title:Date/time> (oid:17) */
"Date/time" = "Data/czas";

/* NSTextField (Decimal:) : <title:Decimal:> (oid:145) */
"Decimal:" = "Dziesiętnie:";

/* NSMenuItem : <title:Dictionary> (oid:86) */
"Dictionary" = "Słownik";

/* NSIBHelpConnector : <title:Enter a decimal value between 0 and 255 and press SPACE. Other fields will be updated automatically.> (oid:165) */
"Enter a decimal value between 0 and 255 and press SPACE. Other fields will be updated automatically." = "Wprowadź wartość dziesiętną od 0 do 255 i wciśnij SPACJĘ. Pozostałe pola zostaną zaktualizowane automatycznie.";

/* NSIBHelpConnector : <title:Enter a key name. The name must be unique within the current dictionary context.> (oid:156) */
"Enter a key name. The name must be unique within the current dictionary context." = "Wprowadź nazwę klucza. Nazwa musi być unikalna w ramach bieżącego kontekstu słownika.";

/* NSIBHelpConnector : <title:Enter a two-digit hexadecimal number and press SPACE. Other fields will be updated automatically.> (oid:164) */
"Enter a two-digit hexadecimal number and press SPACE. Other fields will be updated automatically." = "Wprowadź dwucyfrową liczbę szesnastkową i wciśnij SPACJĘ. Pozostałe pola zostaną zaktualizowane automatycznie.";

/* NSIBHelpConnector : <title:Enter the domain name here. The domain names must be unique.> (oid:159) */
"Enter the domain name here. The domain names must be unique." = "Wprowadź tutaj nazwę domeny. Nazwy domen muszą być unikalne.";

/* NSIBHelpConnector : <title:Enter the key value here> (oid:158) */
"Enter the key value here" = "Tutaj wprowadź nazwę klucza";

/* NSIBHelpConnector : <title:Entering of ASCII characters directly is not supported. Enter hexadecimal or decimal values instead.> (oid:166) */
"Entering of ASCII characters directly is not supported. Enter hexadecimal or decimal values instead." = "Bezpośrednie wprowadzanie znaków ASCII nie jest obsługiwane. Wprowadź wartość dziesiętną lub szesnastkową.";

/* NSTextField (Hexadecimal:) : <title:Hexadecimal:> (oid:71) */
"Hexadecimal:" = "Szesnastkowo:";

/* NSTabViewItem : <title:Integer> (oid:118) */
"Integer" = "Całkowita";

/* NSButtonCell (NO) : <title:NO> (oid:127) */
"NO" = "NIE";

/* NSTextField (Name:) : <title:Name:> (oid:21) */
"Name:" = "Nazwa:";

/* NSWindow (New domain) : <title:New domain> (oid:7) */
"New domain" = "Nowa domena";

/* NSWindow (New key) : <title:New key> (oid:5) */
"New key" = "Nowy klucz";

/* NSMenuItem : <title:Number> (oid:15) */
"Number" = "Liczba";

/* NSWindow (Number value) : <title:Number value> (oid:33) */
"Number value" = "Wartość liczby";

/* NSButton (OK) : <title:OK> (oid:69) */
"OK" = "OK";

/* NSIBHelpConnector : <title:Only integer values allowed in this field> (oid:161) */
"Only integer values allowed in this field" = "To pole dopuszcza tylko liczby całkowite";

/* NSMenu : <title:OtherViews> (oid:14) */
"OtherViews" = "OtherViews";

/* NSIBHelpConnector : <title:Pick or enter the date and/or time value here.> (oid:160) */
"Pick or enter the date and/or time value here." = "Wybierz lub wprowadź datę i/lub godzinę.";

/* NSTabViewItem : <title:Real> (oid:116) */
"Real" = "Rzeczywista";

/* NSIBHelpConnector : <title:Real numbers allowed here.> (oid:162) */
"Real numbers allowed here." = "To pole dopuszcza liczby rzeczywiste.";

/* NSMenuItem : <title:String> (oid:16) */
"String" = "Tekst";

/* NSWindow (String value) : <title:String value> (oid:24) */
"String value" = "Wartość tekstowa";

/* NSTextField (Type:) : <title:Type:> (oid:10) */
"Type:" = "Typ:";

/* NSTextField (Value:) : <title:Value:> (oid:130) */
"Value:" = "Wartość:";

/* NSButtonCell (YES) : <title:YES> (oid:126) */
"YES" = "TAK";

/* NSIBHelpConnector : <title:YES = true or 1, NO = false or 0> (oid:163) */
"YES = true or 1, NO = false or 0" = "TAK = prawda lub 1, NIE = fałsz lub 0";

